﻿/*头部样式开始*/
.head {
    width: 100%;
    /*height: 332px;*/
    border-bottom: 2px solid #e62129;
}
.head .head_top {
    width: 1200px;
    height: 43px;
    padding: 0;
    line-height: 43px;
    font-size: 14px;
    margin: 0 auto;
}
.head .head_top .head_top_name {
    float: left;
}
.head .head_top .head_top_nav {
    float: right;
}
.head .head_top .head_top_nav .nav_list_box {
    display: inline-block;
}
.head .head_top .head_top_nav .nav_list_box .nav_list_item {display: inline-block;padding-left: 0px;background: url(../images/ico_3.png) no-repeat left center;margin-right: 5px;padding: 0 10px;}
.head .head_top .head_top_name .nav_list_icon:nth-child(1) {
    display: inline-block;
    width: 24px;
    height: 24px;
    background-image: url("../images/head_top_nav.png");
    background-size: 100% 100%;
    vertical-align: middle;
    margin-right: 10px;
}
.head .head_top .head_top_nav .nav_list_icon:nth-of-type(1)  {
    display: inline-block;
     background-image: url("../images/yx.png");
    width: 24px;
    height: 24px;
    background-size: 100% 100%;
    vertical-align: middle;
    margin-right: 10px;
}
.head .head_top .head_top_name li {
    display: inline-block;
}
.head .head_top .head_top_name li:hover span {
    color: #e62129;
}
.head .head_top .head_top_nav .nav_list .nav_list_item {
    display: inline-block;
    padding-right: 56px;
}
.head .head_top .head_top_nav .nav_list a:hover {
    color: #e62129;
}
.head .head_top .head_top_nav .entry_list {
    display: inline-block;
}
.head .head_top .head_top_nav .entry_list .entry_list_item {
    display: inline-block;
    width: 50px;
    text-align: center;
}
.head .head_top .head_top_nav .entry_list:hover a:hover {
    color: #e62129;
}
.head .nav_lista {
    width: 100%;
    height: 90px;
    background: #f1f1f1;
    padding: 0 calc((100% - 1340px) / 2);
    display: flex;
    justify-content: space-between;
}

.head .nav_list {
    width: 1200px;
    height: 90px;
    display: flex;
    margin: 0 auto;
    justify-content: space-between;
}
.head .nav_list .nav_list_item {
    width: 5%;
    height: 100%;
    -webkit-writing-mode: vertical-rl;
    writing-mode: vertical-rl;
    text-align: center;
    line-height: 68px;
}

.head .nav_list .nav_list_item:hover {
    background: #e0dfdf;
}

.head .nav_list .nav_list_item:hover a {
    color: #e62129;
}

.head .sub_list {
    width: 100%;
    height: 80px;
    padding: 20px 0;
}
.head .sub_list .sub_list_main {
    width: 1340px;
    height: 100%;
    margin: 0 auto;
    background: #f1f1f1;
    border: 1px solid #dddddd;
}
.head .sub_list_main li {
    display: inline-block;
    padding: 0 17px;
    line-height: 40px;
    font-size: 14px;
}
.head .sub_list_main li:hover a {
    color: #e62129;
    text-decoration: underline;
}
.head .head_main {
    width: 1200px;
    height: 100px;
    margin: 12px auto;
}
.head .head_main .main_icon {
    width: 300px;
    height: 74px;
    background-image: url(../images/main_title.png);
    background-size: 100% 100%;
    float: left;
    margin-top: 10px;
    margin-left: 10px;
}
.head .head_main .fulian_tag {
    width: 140px;
    height: 50px;
    background-image: url(../images/icon_fulian_tag.png);
    background-size: 100% 100%;
    float: left;
    margin-top: 25px;
}
.head .head_main .main_right {
    float: right;
}
.head .head_main .main_right .search {
    width: 360px;
    height: 40px;
    border-radius: 20px;
    background: #f7f7f7;
    position: relative;
    float: left;
    margin-top: 30px;
}
.head .head_main .main_right .search input {
    line-height: 40px;
    padding-left: 24px;
    width: 304px;
}
.head .head_main .main_right .search i {
    position: absolute;
    right: 24px;
    top: 50%;
    transform: translateY(-50%);
    display: inline-block;
    width: 20px;
    height: 20px;
    background: url("../images/icon_search.png");
    background-size: 100% 100%;
    cursor: pointer;
}
.head .head_main .main_right .login {
    width: 140px;
    height: 40px;
    background: #f7f7f7;
    border-radius: 6px;
    float: right;
    display: flex;
    justify-content: space-between;
    overflow: hidden;
    margin-left: 30px;
    margin-top: 30px;
}
.head .head_main .main_right .login li {
    display: inline-block;
    width: 50%;
    height: 100%;
    text-align: center;
    line-height: 40px;
}
.head .head_main .main_right .login li.active {
    background: #e62129;
}
.head .head_main .main_right .login li.active span {
    color: #ffffff;
}
.head .head_main .main_right .login li span {
    color: #777777;
}
/*头部样式结束*/

/*主体内容样式开始*/
.content {
    width: 100%;
    height: auto;
}
.content .main {
    width: 1200px;
    height: auto;
    margin: 0 auto;
}
.content .main .nav_list {
    width: 100%;
    height: 60px;
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
}
.content .main .nav_list li {
    width: 12.5%;
    height: 100%;
    text-align: center;
    padding: 20px 0 ;
}
.content .main .nav_list li:hover a {
    color: #e62129;
}
.content .main .nav_list li span {
    display: inline-block;
    width: 100%;
    height: 20px;
    border-left: 2px solid #54a8fe;
}
.content .main .nav_list li:last-child span {
    border-right: 2px solid #54a8fe;
}
.content .main .main_content {
    width: 1200px;
    height: auto;
    overflow:hidden;
    margin-bottom:30px;
    margin: 0 auto;
}
.content .main_left {
    width: 800px;
    height: auto;
    display: inline-block;
    margin-top: 10px;
}
.content .main_left .paging {
    width: 100%;
    height: 60px;
    text-align: center;
    margin-bottom: 20px;
}
.content .main_left .paging #pagination {
    display: inline-block;
}
.content .main_left .position {
    margin-top: 10px;
    width: 100%;
    height: 40px;
    border-bottom: 1px solid #f6f6f6;
}
.main_left .position .current {
    display: inline-block;
    padding: 0 6px;
    color: #9e9e9e;
    border-left: 4px solid #e62129;
    float: left;
}
.main_left .position .list {
    float: left;
}
.main_left .position .list li {
    float: left;
}
.main_left .position .list li:last-child span {
    color: #333333;
}
.main_left .position .list li span {
    color: #9e9e9e;
}
.main_left .position .list li:nth-child(even) {
    width: 36px;
    text-align: center;
    line-height: 20px;
    color: #9e9e9e;
}
.main_left .main_left_list {
    width: 100%;
}
.main_left .main_left_list li {
    width: 800px;
    height: 82px;
    border-bottom: 1px solid #f6f6f6;
    line-height: 82px;
}
.main_left .main_left_list li .dot {
    display: inline-block;
    width: 20px;
    height: 100%;
    float: left;
    font-weight: bold;
}
.main_left .main_left_list li .text {
    display: inline-block;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.main_left .main_left_list li .date {
    float: right;
    color: #787878;
    font-size: 14px;
    text-align: right;
}
.main_left .main_left_list li:hover .text {
    color: #e62129;
}
.main .main_content .main_right {
    width: 360px;
    height: auto;
    float: right;
    margin-top: 10px;
}
.main_right .news {
    width: 360px;
    height: auto;
    border: 1px solid #f7f7f7;
    margin-bottom: 30px;
}
.main_right .news .news_title {
    width: 100%;
    height: 42px;
    background: #f7f7f7;
    padding: 10px 15px;
}
.main_right .news .news_title span {
    display: inline-block;
    height: 20px;
    line-height: 20px;
    padding: 0 10px;
    border-left: 4px solid #e62129;
}
.main_right .news .news_list {
    width: 100%;
    height: auto;
    padding: 15px 12px;
}
.main_right .news .news_list li {
    width: 100%;
    height: 50px;
}
.main_right .news .news_list li:hover span {
    color: #e62129;
}
.main_right .news .news_list li .list_index {
    display: inline-block;
    width: 20px;
    height: 20px;
    background: none;
    border-radius: 50%;
    text-align: center;
    line-height: 20px;
    font-size: 14px;
    margin-right: 14px;
    margin-top: 15px;
    float: left;
}
.main_right .news .news_list li:nth-child(1) .list_index {
    background: #ee121e;
    color: #ffffff;
}
.main_right .news .news_list li:nth-child(2) .list_index {
    background: #ee121e;
    color: #ffffff;
}
.main_right .news .news_list li:nth-child(3) .list_index {
    background: #f4af09;
    color: #ffffff;
}
.main_right .news .news_list li:nth-child(4) .list_index {
    background: #7d7c77;
    color: #ffffff;
}
.main_right .news .news_list li:nth-child(5) .list_index {
    background: #7d7c77;
    color: #ffffff;
}
.main_right .news .news_list li .list_text {
    display: inline-block;
    width: calc(100% - 20px - 24px - 10px);
    height: 100%;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    margin-top: 13px;
}


.main_right .recommend {
    width: 100%;
    height: auto;
    border: 1px solid #f7f7f7;
    margin-bottom: 30px;
}
.main_right .recommend .rec_title {
    width: 100%;
    height: 42px;
    background: #f7f7f7;
    padding: 10px 15px;
}
.main_right .recommend .rec_title span {
    display: inline-block;
    height: 20px;
    line-height: 20px;
    padding: 0 10px;
    border-left: 4px solid #e62129;
}
.main_right .recommend .rec_list {
    width: 100%;
    height: auto;
    padding: 15px 12px;
}
.main_right .recommend .rec_list li {
    width: 100%;
    height: 50px;
}
.main_right .recommend .rec_list li:hover span {
    color: #e62129;
}
.main_right .recommend .rec_list li .list_text {
    display: inline-block;
    width: 100%;
    height: 100%;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    line-height: 50px;
}
.main_right .fast {
    width: 100%;
    height: auto;
    border: 1px solid #f7f7f7;
    margin-bottom: 30px;
}
.main_right .fast .fast_title {
    width: 100%;
    height: 42px;
    background: #f7f7f7;
    padding: 10px 15px;
}
.main_right .fast .fast_title span {
    display: inline-block;
    height: 20px;
    line-height: 20px;
    padding: 0 10px;
    border-left: 4px solid #e62129;
}
.main_right .fast .fast_list {
    width: 100%;
    height: auto;
    padding: 15px 12px;
}
.main_right .fast .fast_list li {
    width: 100%;
    height: 180px;
    margin-right: 14px;
    position: relative;
    margin-bottom: 14px;
}
.main_right .fast .fast_list li:hover {
    color: #e62129;
}
.main_right .fast .fast_list li img {
    display: block;
    width: 100%;
    height: 100%;
}
.main_right .fast .fast_list li span {
    display: inline-block;
    width: 100%;
    height: 40px;
    background: rgba(0, 0, 0, .4);
    color: #ffffff;
    line-height: 40px;
    position: absolute;
    bottom: 0;
    left: 0;
    padding-left: 10px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.main_right .piclist {
    width: 100%;
    height: auto;
    border: 1px solid #f7f7f7;
    margin-bottom: 30px;
}
.main_right .piclist .piclist_title {
    width: 100%;
    height: 42px;
    background: #f7f7f7;
    padding: 10px 15px;
}
.main_right .piclist .piclist_title span {
    display: inline-block;
    height: 20px;
    line-height: 20px;
    padding: 0 10px;
    border-left: 4px solid #e62129;
}
.main_right .piclist_list {
    width: 100%;
    height: auto;
    padding: 15px 12px;
}
.main_right .piclist_list li {
    width: 100%;
    height: 180px;
    margin-right: 14px;
    position: relative;
    margin-bottom: 14px;
}
.main_right .piclist_list li img {
    display: block;
    width: 100%;
    height: 100%;
}

.main_right .piclist .piclist_list li span {
    display: inline-block;
    width: 100%;
    height: 40px;
    background: rgba(0, 0, 0, .4);
    color: #ffffff;
    line-height: 40px;
    position: absolute;
    bottom: 0;
    left: 0;
    padding-left: 10px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.main_right .adver {
    width: 100%;
    position: relative;
}
.main_right .adver img {
    display: block;
    width: 100%;
    height: 100%;
}
.main_right .adver span {
    display: inline-block;
    position: absolute;
    right: 0;
    bottom: 0;
    padding: 3px 6px;
    background: rgba(0, 0, 0, .4);
    color: #ffffff;
    font-size: 14px;
}
/*主体内容样式结束*/

/*底部样式开始*/
.bottom {
    width: 100%;
    height: auto;
    border-top: 6px solid #e62129;
}
.bottom .bot_main {
    width: 100%;
    height: auto;
    background: #f7f7f7;
    padding-top: 20px;
    margin: 0 auto;
}
.bottom .bot_main .bot_main_con {
    width: 1200px;
    height: auto;
    margin: 0 auto;
}
.bottom .bot_main .bot_main_con .title {
    width: 100%;
    height: 52px;
    border-bottom: 1px solid #d2d2d2;
}
.bottom .bot_main .bot_main_con .title span {
    display: inline-block;
    height: 100%;
    line-height: 52px;
    color: #e62129;
    border-bottom: 3px solid #e62129;
}
.bottom .bot_main .bot_main_con .province {
    width: 100%;
    height: auto;
    padding: 20px 46px;
}
.bottom .bot_main .bot_main_con .province li {
    width: 100px;
    line-height: 30px;
    margin-top: 20px;
    float: left;
}
.bottom .bot_main .bot_main_con .province2 li:nth-child(-n+13) {
    margin-top: 0;
}
.bottom .bot_main .bot_main_con .province li a {
    border-right: 1px solid #3d3d3d;
}
.bottom .bot_main .bot_main_con .province li span {
    display: inline-block;
    padding: 0 22px;
}
.bottom .bot_main .bot_main_con .province li:hover span {
    color: #e62129;
}
.bottom .bot_main .bot_main_con .province2 li:nth-child(13n) a {
    border-right: none;
}
.bottom .bot_main .bot_main_con .province li:last-child a {
    border-right: none;
}
.bottom .bot_main .bot_main_con .monad {
    width: 100%;
    height: auto;
    padding: 10px 46px 20px;
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid #d2d2d2;
}
.bottom .bot_main .bot_main_con .monad .monad_item {
    width: 100%;
    height: auto;
}
.bottom .bot_main .bot_main_con .monad .monad_item li {
    line-height: 40px;
    padding-right: 10px;
    float: left;
    height: 40px;
    margin: 0 auto;
    white-space: nowrap;
}
.bottom .bot_main .bot_main_con .monad .monad_item li:hover span {
    color: #e62129;
}


.bottom .bot_main .bot_main_con .list_box {
    width: 100%;
    height: 300px;
    overflow:auto;
    border-top: 12px solid #00558f;
    padding: 6px 24px;
    background: #e5e5e5;
    border-bottom: 1px solid #d2d2d2;
}
.bottom .bot_main .bot_main_con .list_box .list {
    display: none;
}
.bottom .bot_main .bot_main_con .list .list_item {
    width: 25%;
    height: auto;
    float: left;
    padding: 10px 0;
}
.bottom .bot_main .bot_main_con .list .list_item li {
    line-height: 32px;
}
.bottom .bot_main .bot_main_con .list .list_item li:hover span {
    color: #e62129;
}
.bottom .bot_main .bot_main_con .nav_list {
    width: 100%;
    height: 62px;
    background: #f7f7f7;
}
.bottom .bot_main .bot_main_con .nav_list li {
    padding: 0 30px;
    float: left;
    text-align: center;
}
.bottom .bot_main .bot_main_con .nav_list li:hover span {
    color: #e62129;
}
.bottom .bot_main .bot_main_con .nav_list li.active {
    background: #e5e5e5;
}
.bottom .bot_main .bot_main_con .nav_list li span {
    position: relative;
    display: inline-block;
    height: 100%;
    line-height: 62px;
}
.bottom .bot_main .bot_main_con .nav_list li span::before {
    content: '';
    position: absolute;
    right: -20px;
    top: 50%;
    transform: translateY(-50%);
    width: 0px;
    height: 0px;
    border-top: 0px solid rgba(0,0,0,0);
    border-right: 8px solid rgba(0,0,0,0);
    border-bottom: 14px solid #808080;
    border-left: 8px solid rgba(0,0,0,0);
}
.bottom .bot_main .bot_main_con .complain {
    width: 100%;
    text-align: center;
    line-height: 36px;
    border-top: 1px solid #d2d2d2;
    padding: 20px 0;
}
.bottom .bot_main .bot_main_con .complain span.blue {
    color: #00458c;
}
.bottom .bot_main .bot_main_con .complain span.line {
    text-decoration: underline;
}

.bottom .bot_tip {
    width: 100%;
    height: auto;
}
.bottom .bot_tip .bot_tip_box {
    width: 1200px;
    margin: 0 auto;
    padding: 10px 100px;
    display: flex;
    justify-content: space-between;
    text-align: center;
}
.bottom .bot_tip .bot_tip_box .bot_tip_item {
    width: 100%;
    height: auto;
    font-size: 14px;
    padding: 10px 0;
}
.bottom .bot_tip .bot_tip_box .bot_tip_item li {
    line-height: 30px;
}
.bottom .bot_tip .bot_tip_box .bot_tip_item li span {
    color: #919090;
}
.bottom .bot_tip .box_tip_prove {
    width: 100%;
    height: 52px;
    margin-top: 12px;
    text-align: center;
}
.bottom .bot_tip .box_tip_prove a {
    display: inline-block;
    width: 154px;
    height: 100%;
    background: #e2e2e2;
    padding: 0 8px;
    margin-right: 24px;
}
.bottom .bot_tip .box_tip_prove a:last-child {
    margin-right: 0;
}
.bottom .bot_tip .box_tip_prove a i {
    display: inline-block;
    width: 42px;
    height: 42px;
    float: left;
    margin-top: 5px;
    background: yellow;
}
.bottom .bot_tip .box_tip_prove a span {
    display: inline-block;
    width: calc(100% - 42px);
    height: 100%;
    text-align: center;
    line-height: 22px;
    padding: 5px 1px;
    float: right;
}


/*底部滚动条样式*/
.bottom .bot_main .bot_main_con .list_box::-webkit-scrollbar {
    width: 10px;
    height: 0;
    margin: auto 0;
    background: #00558f;
    border-radius: 10px;
}
.bottom .bot_main .bot_main_con .list_box::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
    background: #00558f;
}
.bottom .bot_main .bot_main_con .list_box::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
    border-radius: 10px;
    background: #EDEDED;
}



/*结束*/